Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class ConsultSupportAndRepairListResponseType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.ConsultSupportAndRepairListResponseType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class ConsultSupportAndRepairListResponseType

extends Object
implements Serializable

Groeperend element voor het antwoord op de vraag tot consultatie actieve budgetten onderhoud en herstel.

Java class for ConsultSupportAndRepairListResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultSupportAndRepairListResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <choice>
             <element name="Accepted" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ConsultSupportAndRepairListAcceptedType"/>
             <element name="NotAccepted" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ConsultSupportAndRepairListNotAcceptedType"/>
           </choice>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultSupportAndRepairListResponseType()`

Method Summary
`ConsultSupportAndRepairListAcceptedType` | `getAccepted()` Gets the value of the accepted property.
`ConsultSupportAndRepairListNotAcceptedType` | `getNotAccepted()` Gets the value of the notAccepted property.
`void` | `setAccepted(ConsultSupportAndRepairListAcceptedType value)` Sets the value of the accepted property.
`void` | `setNotAccepted(ConsultSupportAndRepairListNotAcceptedType value)` Sets the value of the notAccepted property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultSupportAndRepairListResponseType

    public ConsultSupportAndRepairListResponseType()

Method Detail

### getNotAccepted

    public ConsultSupportAndRepairListNotAcceptedType getNotAccepted()

  Gets the value of the notAccepted property.

  Returns:
    possible object is `ConsultSupportAndRepairListNotAcceptedType`

### setNotAccepted

    public void setNotAccepted(ConsultSupportAndRepairListNotAcceptedType value)

  Sets the value of the notAccepted property.

  Parameters:
    `value` - allowed object is `ConsultSupportAndRepairListNotAcceptedType`

### getAccepted

    public ConsultSupportAndRepairListAcceptedType getAccepted()

  Gets the value of the accepted property.

  Returns:
    possible object is `ConsultSupportAndRepairListAcceptedType`

### setAccepted

    public void setAccepted(ConsultSupportAndRepairListAcceptedType value)

  Sets the value of the accepted property.

  Parameters:
    `value` - allowed object is `ConsultSupportAndRepairListAcceptedType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.